Subject: Hello portability, Goodbye DOS, Microsoft & Sybase
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 Aug 1999 09:45:06 -0700

I have received a very warm welcome from the subscribers to this mailing list. Thanks to your help
I can now work my entire day without having to directly reference DOS. This is a major milestone in my long term plan, to make all of my code platform independent and forward compatible.

I also plan to switch to as much freeware and openware as possible. This will make my code much more stable because I will no longer have to depend on the vagaries of Microsoft and Sybase. This mailing list has also helped me take a large step in this direction.

Thanks Again,

Clark

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]